@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Poppins", san-serif;
  }

body {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	flex-wrap: wrap;
}
.wrapper {
	width: 420px;
	border-radius: 10px;
	padding: 30px 40px;
}
.wrapper input {
	width: 100%;
	padding: 5px;
}
.header, .nav, .footer {
	display: block;
	width: 100%;
}
.header {
	height: 15vh;
}
.hdrlogin {
	position:fixed;
	top:0;
	right:0;
	padding: 10px;
}
.footer {
	height: 10vh;
}
.nav {
	height: 10vh;
}
.pagebody {
	height: 65vh;
	/* overflow:auto; */
}
.nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

.nav li {
  float: left;
}

.nav li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.nav li a:hover {
  background-color: #111;
}

table {
  border-collapse: collapse;
  width: 100%;
}
td, th {
  border: 1px solid #ddd;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}

/*andrew section */
input[type="file"]::file-selector-button {
   color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
     background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;